Bug 438305 - tor initscript not reporting status correctly
tor initscript not reporting status correctly
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tor (Show other bugs)
8
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Enrico Scholz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-20 06:45 EDT by Kale Demir
Modified: 2008-12-08 08:05 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-08 08:05:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kale Demir 2008-03-20 06:45:10 EDT
Description of problem:
status function of /etc/init.d/tor always reports tor as running

Version-Release number of selected component (if applicable):
tor-lsb-0.1.2.17-1.fc8

How reproducible:
$ /sbin/service tor status

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-07-20 09:37:43 EDT
tor-0.2.0.30-1.fc8 has been submitted as an update for Fedora 8
Comment 2 Fedora Update System 2008-07-23 03:02:51 EDT
tor-0.2.0.30-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update tor'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-6576
Comment 3 Bug Zapper 2008-11-26 05:13:52 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Fedora Update System 2008-12-07 06:34:37 EST
tor-0.2.0.32-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/tor-0.2.0.32-1.fc8
Comment 5 Fedora Update System 2008-12-08 08:05:25 EST
tor-0.2.0.32-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.